Subject: Steve Diver: Alternative to Capitalism: PROUT

From: "Lawrence F. London, Jr." <[email-masked]>
Date: Sat, 31 Jul 2004 11:13:50 -0700

Date:         Wed, 21 Jan 2004 09:18:06 -0600
Reply-To:     Sustainable Agriculture Network Discussion Group
               <[email-masked]>
Sender:       Sustainable Agriculture Network Discussion Group
               <[email-masked]>
From:         Steve Diver <[email-masked]>
Subject:      Alternative to Capitalism:  PROUT
Content-Type: text/plain; charset=us-ascii; format=flowed

Looking for an alternative?

Sprout PROUT!!

http://www.proutworld.org/

The alternative to capitalism and communism.

It's catching on in a few places... like parts of Brazil and India.

When the squeeze gets severe enough and you can see that capitalists are strangling you by the throat, alternatives are more revealing.

Cozy Americans..... driving to work and picking up a cafe latte on the way... paying bills with money left over in the bank... eating plenty
and getting fat.... hmmmm, I wonder if they are hard pressed to do anything different.

Go to the 2/3rds World where most of the Earth's inhabitants live and check out the situation.

Steve Diver

David Conner wrote:

>Art said >"Corporations DO NOT CREATE JOBS OR WEALTH!" > >I agree. >Corporations exist to increase the value of shareholder investment. 
>Period. Stock prices inevitable rise when a corporation announces a series >of layoffs. They destrpoy jobs, replcing them with captial and 
inputs, >whenever possible (or they shuttle them overseas, to places with lower >labor and env. stadards) > >Corporations concentrate wealth
into the hands of a few, the shareholders. >They take natural wealth, in the form of natural reources,labor, etc., and >transfer their value
to their shareholders.. > >Capitalism=the rich get richer. Almost every economic institution we have >facilitates this transfer of wealth
from the many to the few. As I've said >before, capitalism is just one example of a market economy. We can do >better! > > >David > >--
>David S. Conner, Ph.D. >Department of Applied Economics and Management >Cornell University >(607) 255-7531
-- 
L.F.London
[email-masked]
http://market-farming.com
http://www.ibiblio.org/ecolandtech